[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFMTBCDField.Size

Number of digits after the decimal point

## Declaration

Source position: db.pas line 851

`published property TFMTBCDField.Size : Integer default 4;`

## Description

Size is the maximum number of digits allowed after the decimal point. Together with the Precision property it determines the maximum allowed range of values for the field. This range can be restricted using the MinValue and MaxValue properties.

## See also

MinValue
MaxValue
Precision

Documentation generated on: Feb 26 2014